.widgetGuts.shortcode h3
{display:none;}
.social-icon{
	width:250px;
	float:right;
	margin:0 12px 7px 0;
}
.social-icon li{
	float:left;
	padding:0;
}
.social-icon li a{
	float:left;
	width:19px;
	height:22px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	background:url(images/sec-social-media.jpg) no-repeat;
}
.social-icon .facebook a{ background-position:0 0;}
.social-icon .twitter a{ background-position:-32px 0;}
.social-icon .gmail a{ background-position:-64px 0;}
.social-icon .pin a{ background-position:-95px 0;}
.social-icon .plus a{ background-position:100% 0;}	
	
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, widget {
	display: block;
}
body {
	margin: 0;
	background: #fafafa;
	color: #FFF;
	font: 12px/15px 'helvetica_neue_lt_pro55_roman';
	font-family:'helvetica_neue_lt_pro55_roman' !important;
	
	
}
	

img {
	border-style: none;
	display: block;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	text-decoration: none !important;
	color:#484848;
}
a:hover {
	text-decoration: none;
}
input, select, textarea {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	vertical-align: middle;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
hidden {
	display: none;
}
em{ margin:0; padding:0; font-style:normal;}



#wrap{
	width:1202px;
	margin:0 auto;
	background:#393939;

}
#hgroup{
	width:100%;
	overflow:hidden;
	
}
.header{
	width:1100px;
	left:50%;
	position:relative;
}
.header-holder{
	width:1100px;
	left:-50%;
	position:relative;
}
.header-frame{
	padding:0 0 60px;
	overflow:hidden;
	background:url(images/header-bg.png) no-repeat;	
}
.logo{
	width:373px;
	float:right;
	overflow:hidden;
	margin:112px 16px 0 0;
	color:#fff;
	text-align: right;
	text-transform:uppercase;
	font:30px/32px 'helvetica_neue_lt_pro55_roman';

}
.logo a{
	height:100%;
	display:block;
	color:#fff;
}


#bgroup{
	width:100%;
	overflow:hidden;
}
.banner{
	width:1202px;
	left:50%;
	position:relative;
}
.banner-holder{
	width:1202px;
	left:-50%;
	position:relative;
}
.banner-frame{
	padding:0;
	overflow:hidden;
}
.slider-bg{
	width:1202px;
	height:401px;
}


#main{
	width:100%;
	overflow:hidden;
	min-height: 530px;
}
.container{
	width:1100px;
	left:50%;
	position:relative;
}
.container-holder{
	width:1100px;
	left:-50%;
	position:relative;
}
.container-frame{
	padding:0;
	overflow:hidden;
	background:#393939;
}
.con-head{
	padding:0;
	text-transform:uppercase;
}
.con-head{
	padding:23px 0 16px 18px;
	display:block;
	font:18px/20px 'helvetica_neue_lt_pro55_roman'	;
	color:#fff;
}
.sidebar{
	width:812px;
	float:left;
	background:#414141;

	
}


.sidebar-bg{ overflow:hidden; float:left;width:73%;}
.cols_3{
	padding:0 0 10px 20px;
	overflow:hidden;
	
}
.row_3{
	margin:0 0 0;
	overflow:hidden;
}
.line{ width:769px;border-bottom:0px solid #fff; margin:0 0 0 21px;}
.col_1{
	width:243px;
	margin:25px 21px 0 0;
	background:#fff;
	float:left;
	text-transform:uppercase;
}
.col_1-img{
	width:219px;
	height:143px;
	padding:12px;
}
.col_1 h2{
	font: bold 17px/26px 'helvetica_neue_lt_pro55_roman'	;
	color:#484848;
overflow:hidden;
	margin:0;
	padding:0 0 6px 12px;
	height:70px;
}
.col_1 h2 a{ display:block; width:218px;}
.feature-cols{
	padding:15px 0 0 17px;
	
}
.col_2{
	width:763px;
	padding:17px 0 50px 13px;
	margin:0 0 25px;
	font:13.14px/19px 'helvetica_neue_lt_pro55_roman'	;
	color:#484848;
	background:#fff;
	

}
.col_2-img{
	width:751px;
	height:379px;
	padding:3px 0 13px 0;
}
.col_2 h2{
	font: bold 30px/32px 'helvetica_neue_lt_pro55_roman'	;
	color:#484848;
	margin:0;
	padding:0 0 6px 0;
	text-transform:uppercase;

}
.col_2 h2 a{
	font: bold 30px/32px 'helvetica_neue_lt_pro55_roman'	;
	color:#484848;
	margin:0;
	padding:0 0 6px 0;
	text-transform:uppercase;

}
.col_2 p{margin:0 0 10px ; padding:0 10px 0 0; font-family:'helvetica_neue_lt_pro55_roman';}
.col_2 p a{
	font: bold 14px/18px 'helvetica_neue_lt_pro55_roman';
	color:#484848;
	margin:0;
	padding:0 0 6px 0;
	text-transform:uppercase;

}

.aside{
	width:261px;
	float:right;
	padding:24px 0 0;
}
.aside-list{
	padding:0;
	font:bold 23px/25px 'helvetica_neue_lt_pro55_roman'	;
	color:#fff;
	text-transform:uppercase;
}
.aside-list li{
	padding:0 0 4px 18px;
	background:url(images/aside-lisit-sep.png) no-repeat 0 9px;
}
.aside-list li a{
	color:#fff;
	font-size:18px; 

}


.social-media{
	width:100%;
	overflow:hidden;
	margin:44px 0 30px 7px
}
.social-media li{
	float:left;
	margin:0 0 0 0;
}
.social-media li a{
	width:50px;
	height:50px;
	overflow:hidden;
	background:url(http://www.fenix.com.au/blog/wp-content/uploads/2016/03/social-icon1.png) no-repeat;
	text-indent:-9999px;
	display:block;
}
.social-media .face a{
	background-position:0;
}
.social-media .plus a{
	background-position:96% 0;
}
.social-media .c a{
	background-position:42% 0;
}

.social-media .pin a{
	background-position:78% 0;
}
.social-media .linkedin a{
	background-position:59% 0;
}
.subcribe-form{
	width:244px;
	border:3px solid #929090;
	margin:40px 0 0;
	padding:16px 0 0 10px;
}
.subcribe-form-col_1{
	padding:0;
	overflow:hidden;
}
.subcribe-form-row_1{
	padding:20px 0 19px;
	width:235px;
}
.subcribe-form-col_1 h2{
	margin:0 0 6px 6px !important;
	font:16px/18px 'helvetica_neue_lt_pro55_roman'	;
	color:#fff;
	text-transform: uppercase;
}
.subcribe-form-row_1 label{
	padding:0 0 0 3px;
	font:16px/18px 'MyriadProSemibold';
	color:#fff;
}
.subcribe-form-row_1 input[type="text"]{
	width:170px;
	height:20px;
	padding:0 0 0 5px;
	margin:4px 0 0;
	font:16px/18px 'MyriadProSemibold';
	color:#000;
	
}
.join-btn{
	width:42px;
	height:21px;
	float:right;
	margin:10px 0 0;
	cursor:pointer;
	border:none;
	background:url(images/join-btn.jpg) no-repeat;
	overflow:hidden;
}

#footer{
	width:950px;
	margin:0 auto 30px;
	overflow: hidden; 
}
#footer ul{
	margin:22px 0 0;
	font:normal 14.5px/16px 'MyriadProSemibold';
	color:#9f9377;
}
#footer ul li{
	float:left;
	padding:0 13px 0 0;
}
#footer ul li a{
	color:#9f9377;
}
.con-head h1{
	margin:5px 0 0;
	font:35px/37px 'helvetica_neue_lt_pro55_roman'	;
	color:#fff;
}
.individual{
	width:420px;
}
.form-col2{
	padding:0;
}
.form-row2{
	overflow:hidden;	
	margin:0 0 16px;
	font:13px/15px 'helvetica_neue_lt_pro55_roman'	;
	color:#000;
	
}
.form-col2 h3{
	padding:0;
	font: bold 14px/16px 'helvetica_neue_lt_pro55_roman'	;
	color:#000;
}
.form-col2 label{
	padding:0 0 0 0;
}
.text2{
	width:129px;
	height:13px;
	border:1px solid #555;
	margin:0 5px 0 0;
	float:left;
	font:12px/7px 'helvetica_neue_lt_pro55_roman'	;
	color:#000;

}
.textarea{
	width:416px;
	height:130px;
	border:1px solid #555;
}
.comment-form-comment textarea{width:416px;
	height:130px;
	border:1px solid #555;
	padding;2px;
}
.spacing{
	margin:0 0 20px;
}
img.attachment-post-thumbnail.wp-post-image {
    width: 99% ;
    height: auto  ;
    padding: 3px 0 13px 0;
}




@media all and (max-width: 1093px) {input.subscribeButton.button{margin:0 -72px 0 0;}}
@media all and (max-width: 1006px) {input.subscribeButton.button{margin:0 -67px 0 0;}}
@media all and (max-width: 945px) {input.subscribeButton.button{margin:0 -61px 0 0;}}
@media all and (max-width: 1180px) {
	input.subscribeButton.button {
float: right !important;
width: 72px;
margin: 0 -80px 0 0;
}
#wrap{width:100%;}
.sidebar-bg{ float:none;}
.header-holder, .header, .banner, .banner-holder, .container, .container-holder{width:auto;}
#footer{ width:100%;}
#footer ul{ padding:0 0 0 15px;}
#footer ul li{ padding:0 15px 6px 0;}
.header-frame{ background-size:100%;}
.slider-bg {width:100%;height:auto;}
.sidebar{ width:100%;}
.sidebar-bg{ width:73%; float:left;}
.col_1{width: 30%;margin:25px 19px 0 0;}
.col_1-img {width: 90%;height: auto;}
img.attachment-post-thumbnail.wp-post-image {
width: 98%;
height:auto;
}
.col_2{width: 96%;}
.col_2-img {width: 98%;height: auto;}
.line{ width:95%;}
.aside{ width:24%;}
.subcribe-form{ width:89%; height:157px;}
.subcribe-form-row_1{ width:93%;}
.subcribe-form-row_1 input[type="text"]{ width:175%;}
element.style {
}
.col_2 p {
font-size: 14px;
}
p.no-break {
top: -385px;
position: relative;
width: 261px;
overflow: hidden;
z-index: 9999;
left: 456px;
}
}
@media all and (max-width: 1010px) {
/*.col_1 h2{ font:21px/23px 'helvetica_neue_lt_pro55_roman';}*/	
/*.aside-list{font:bold 20px/25px 'helvetica_neue_lt_pro55_roman';}*/

}
@media all and (max-width: 900px) {
	input.subscribeButton.button {margin: 0 -75px 0 0;}
.logo{ margin:98px 16px 0 0;}
.sidebar{ width:100%; float:none;}
.sidebar-bg {
float: none;
width: 100%;

}
.aside {width: 261px;margin: 20px auto 0;float: none;}
.aside .aside-list{ font:bold 20px/22px 'helvetica_neue_lt_pro55_roman';}
.cols_3{padding:24px 0 10px 0;}
.col_1 {width: 294px;margin: 0 auto 24px;float: none;}
.col_2 p {padding: 0 10px 0 0;}
.container-frame{ padding:0 0 50px;}
.header-frame {padding:0 0 27px;}
}
/* iPads (portrait) ----------- */
@media all and (max-width: 768px) {
/* Styles */
.aside {
width: 261px;
margin: 20px auto 0;
float: left;
position: absolute;
top: 59px;
left: 480px;
}
.cols_3{
float: left;
padding-left: 17px;
}
}
/* iPads (portrait) ----------- */
@media all and (max-width: 740px) {
.aside {
float: none;
position: relative;
top: 0px;
left: 0px;
}
.cols_3{
float: none;
padding-left: 17px;
}}
@media all and (max-width: 736px) {
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    margin: 8px 17px 0px 7px !important;
}
}
@media all and (max-width: 700px) {
.aside {
float: none;
position: relative;
top: 0px;
left: 0px;
}
.cols_3{
float: none;
padding-left: 17px;
}

.feature-cols{ padding:15px 0 0 0;}
.col_2 {width: 434px;float: none;margin: 0 auto 20px;}	
.logo {display: block;font:21px/23px 'helvetica_neue_lt_pro55_roman';margin: 70px 16px 0 0;width: 260px;}
.header-frame{ padding:0 0 14px;}
}
@media all and (max-width: 470px) {
.logo{width:211px;display:block;margin:52px 16px 0 0;font:17px/19px 'helvetica_neue_lt_pro55_roman';}

.col_2 h2{ font:bold 18px/20px 'helvetica_neue_lt_pro55_roman';}
.feature-cols{ padding:15px 0 0 0;}
.col_2 {width: 90%; padding:17px 5px 50px 9px;}
.line {width: 297px;margin: 0 auto;}	
.con-head h1 {font: 28px/30px 'helvetica_neue_lt_pro55_roman';}
.comment-form-comment{width:98%;}
.comment-form-comment textarea {width: 99%;}
.social-icon {margin: 0 4% 5px 0;}
}
@media all and (max-width: 420px) {
.fancybox-skin{width:317px !important;}
.fancybox-close {
    top: 6px;
    right: 155px;}
.fancybox-skin {
    height: 208px !important;
}
.subcribe-form {
    
    margin-top: 12px !important;
}
}
@media all and (max-width: 414px) {
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    margin: 8px 17px 0px 4px !important;
}
}
@media all and (max-width: 330px) {
.logo {font: 13px/15px 'helvetica_neue_lt_pro55_roman';margin: 37px 16px 0 0;width: 160px;}
.con-head h1 {font: 25px/27px 'helvetica_neue_lt_pro55_roman';}


}
.form-allowed-tags{
display:none;
}

input#author
{margin-left:12px; padding: 2px;}
input#email
{margin-left:13px;padding: 2px;}
input#url{margin-left:8px;padding: 2px;}
select {
  float: left;
  width: 95%;
}
aside#archives-3 li a {
  color: #fff;
}
aside#archives-3 li {
  padding: 5px 0 0 18px;
  background: url(images/aside-lisit-sep.png) no-repeat 0 9px;
}
aside#archives-3 h3
{
font-weight: normal;
text-transform: uppercase;
padding-top: 10px;
}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    
    margin: 8px 17px 0px 3px;
    
}
.fancybox-content-inside .heading{font-weight: normal;
    text-transform: uppercase;}
.size-full, .size-large {
    width: 92%;
    height: auto;
}